Endpoint
- Method:
POST - Path:
/settings/spam-protection - Edition: Pro
- Controller:
SpamProtectionController@saveSettings - Route source:
fluent-booking-pro/app/Http/Routes/api.php:31 - Policy:
PlatformPolicy
Save Settings
POST
/settings/spam-protection
Handler: SpamProtectionController@saveSettings. Source: fluent-booking-pro/app/Http/Routes/api.php:31.
Authorizations
ApplicationPasswords
WordPress Application Passwords — use Basic auth with username:application_password.
Type
API Key (header: Authorization)
Request Body
application/json
JSON
{
}
Responses
Successful response.
application/json
JSON
{
"message": "string"
}